/** {
	width:100%;
	height:100%;
}*/


@font-face {
 font-family: 'BritishInseratMNRegular';
 src: url('british_inserat_mn-webfont.eot');
 src: url('british_inserat_mn-webfont.eot?#iefix') format('embedded-opentype'),  url('british_inserat_mn-webfont.woff') format('woff'),  url('british_inserat_mn-webfont.ttf') format('truetype'),  url('british_inserat_mn-webfont.svg#BritishInseratMNRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
html, body { width:100%; height:100%; }
.content img { /*background:#1d1d1d url(../images/loader.gif) no-repeat center;*/
}
body { background:#000 /*url(../images/loader.gif) center no-repeat*/; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:100%; color:#ccc; line-height:22px; }
#page2 { background:#1d1d1d; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:100%; color:#ccc; line-height:22px; }
img.logo { background: none repeat scroll 0; /*left: 18px;*/left:5px; max-width: 100%; /*padding: 30px;*/padding: 30px 0 30px 15px; position: fixed; top: 20px; }
.footer { width:90%; padding:5%; position:absolute; left:0; bottom:0; font-size:12px; z-index:99; font-family:Tahoma, Arial, Helvetica, sans-serif; text-align:center; color:#dedada; }
.footer a { color:#dedada; }
.footer a.spac1 { padding-left:10px; }
.footer a:hover { text-decoration:underline; color:#ffffff; }
#slideshow { /*height:100%;
	width:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;*/ float: right; height: 100%; left: 0; overflow: hidden; top: 0; width: 76%; z-index: -1; }
#slideshow img { position:fixed; right:0; top:0; }
#slideshow img.active { z-index:10 !important; }
.main { width:100%; height:100%; position:absolute; left:0; top:0; overflow:hidden; font-size:14px; }
.mainNav { background:url("../images/con-bg.png") repeat scroll left top transparent; float: left; height: 100%; position: absolute; top: 0; /*width: 24%;*/width: 18%; z-index: 99;/*background:url(../images/nav-bg.png) repeat left top;*/

}
a.opcl { height:27px; width:10px; padding:37px 16px; color:#fff; position:absolute; right:-42px; cursor:pointer; overflow:hidden; display:block; text-indent:-999px; }
a.open { top:25%; background:#fff url(../images/extra3.png) no-repeat center; }
a.close { top:20px; cursor:pointer; }
.mainNav ul { width:100%; position:absolute; display:block; left:0; top: 40%; }
.mainNav ul li { width:100%; height:32px; overflow:hidden; }
.mainNav ul li a { padding-left:15%; color:#d3d2d2; text-shadow:0 1px 0 #c5c3c3; font-size:32px; letter-spacing:-0.5px; line-height:28px; font-weight:normal; overflow:hidden; font-family:'BritishInseratMNRegular', Impact; text-transform:lowercase; text-decoration: none; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; text-indent:-999999px; display:block; }
.button1 { background:url(../images/home-btn.png) no-repeat left top; margin-left: 16%; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; }
.button1:hover { background:url(../images/home-btn-over.png) no-repeat left top; margin-left: 19%; }
.button1-active { background:url(../images/home-btn-over.png) no-repeat left top; margin-left: 16%; }
.button2 { background:url(../images/about-btn.png) no-repeat left top; margin-left: 16%; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; }
.button2:hover { background:url(../images/about-btn-hover.png) no-repeat left top; margin-left: 19%; }
.button2-active { background:url(../images/about-btn-hover.png) no-repeat left top; margin-left: 16%; }
.button3 { background:url(../images/wedding-btn.png) no-repeat left top; margin-left: 16%; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; }
.button3:hover { background:url(../images/wedding-btn-hover.png) no-repeat left top; margin-left: 19%; }
.button3-active { background:url(../images/wedding-btn-hover.png) no-repeat left top; margin-left: 16%; }
.button4 { background:url(../images/portrait-btn.png) no-repeat left top; margin-left: 16%; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; }
.button4:hover { background:url(../images/portrait-btn-hover.png) no-repeat left top; margin-left: 19%; }
.button4-active { background:url(../images/portrait-btn-hover.png) no-repeat left top; margin-left: 16%; }
.button5 { background:url(../images/sevices-btn.png) no-repeat left top; margin-left: 16%; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; }
.button5:hover { background:url(../images/services-btn-hover.png) no-repeat left top; margin-left: 19%; }
.button5-active { background:url(../images/services-btn-hover.png) no-repeat left top; margin-left: 16%; }
.button6 { background:url(../images/pricelist-btn.png) no-repeat left top; margin-left: 16%; -moz-transition: all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; }
.button6:hover { background:url(../images/pricelist-btn-hover.png) no-repeat left top; margin-left: 19%; }
.button6-active { background:url(../images/pricelist-btn-hover.png) no-repeat left top; margin-left: 16%; }
.mainNav ul li a:hover, .mainNav ul li.active a { color:#950808; text-shadow:0 1px 0 #9a1212; text-decoration: none; }
.mainNav ul li a:hover { padding-left:18%; }
.content { /*width:76%;*/ width: 82%; height:100%; /*position:fixed;*/
	right:0; top:0px; float:right; }
.scrollPanel { width: 82%;/*width: 76%;*/ height:100%; position:absolute; background:url(../images/con-bg.png) repeat left top; right:0; top:0px; overflow:hidden; z-index:90; }
.scrollPanel .contWrap { padding: 5px 10%; width:80%; height:75%; margin-top:5%; overflow:hidden; overflow-y:auto; position:relative; }
h1 { font-size:24px; color:#fff; height:40px; }
p { font-family:Arial, Helvetica, sans-serif; color:#ccc; }
/*.footer {
	width:90%;
	padding:10px 5%;
	height:10px;
	background:rgba(0, 0, 0, 0.6);
	position:fixed;
	bottom:0;
	left:0;
	display:none;
	z-index:111;
}*/

.imIndent { background:url(../images/pattern.png); padding:6px; border:4px solid #555; margin:0 30px 15px 0; float:left; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; }
.imIndent.se { margin:0 0 15px 30px; float:right; }
.imIndent:hover { border-color:#222; }
#imageHolder { position: absolute; width: 100%; height: 100%; overflow:hidden; left: 0; top:0;/*background:url(../images/wedding40.jpg) no-repeat center;*/
}
#pattern { position: absolute; z-index: 3; width: 100%; height: 100%; background:url("../images/pattern.png"); }
#imgSpinner { position: absolute; z-index: 4; width: 100%; height: 100%;/*background:#23201e url("../images/loader.gif") 40% center  no-repeat;*/
}
.topImg { position: absolute; z-index: 1; }
.bottomImg { position: absolute; z-index: 0; }
#next { bottom: 15%; height: 66px; margin-top: -49px; overflow: hidden; position: absolute; right: 100px; width: 66px; z-index: 7; }
#prev { bottom: 15%; height: 66px; margin-top: -49px; overflow: hidden; position: absolute; right: 170px; width: 66px; z-index: 7; }
#next img, #prev img { position:absolute; bottom:0; left:0; }
#next:hover img, #prev:hover img { position:absolute; bottom:-66px; }
/*---------CONTACT FORM--------*/
h3 { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:15px; }
.col1 { float: left; width: 312px; font-family:Tahoma, Arial, Helvetica, sans-serif; }
.col1 a, #ContactForm a, .col2 a { color:#950808; text-decoration:none; }
.col1 a:hover, #ContactForm a:hover, .col2 a:hover { color:#fff; text-decoration:none; }
.col2 { float: left; width: 646px; font-family:Tahoma, Arial, Helvetica, sans-serif; }
.marg_right1 { margin-right: 22px; }
.pad { padding: 0 30px 30px 0; }
.marg_top { margin-top: 21px; }
#ContactForm { width: 588px; font-family:Tahoma, Arial, Helvetica, sans-serif; }
.col_1 { float: left; width: 277px; }
.col_2 { float: left; padding-left: 31px; width: 277px; }
#ContactForm .a { background: none repeat scroll 0 0 #222; color:#333; border: 1px solid #666; color: #aaa; font: 12px Arial, Helvetica, sans-serif; height: 14px; margin-bottom: 15px; padding: 5px; width: 265px; }
#ContactForm .input { background: none repeat scroll 0 0 #222; border: 1px solid #666; color: #aaa; font: 12px Arial, Helvetica, sans-serif; height: 14px; margin-bottom: 15px; padding: 5px; width: 265px; }
#ContactForm textarea { background: none repeat scroll 0 0 #222; border: 1px solid #666; color: #aaa; font: 12px Arial, Helvetica, sans-serif; margin-bottom: 15px; max-height: 132px; max-width: 265px; min-height: 132px; min-width: 265px; overflow: auto; padding: 5px; }
a.button { cursor: pointer; padding: 6px 15px; }
.button { background:#ccc; color: #333; display: inline-block; font-weight: bold; line-height: 20px; margin-right: 3px; text-decoration: none; }
.button:hover { background:#940808; color:#fff; }
.clear { clear:both; }
h2 { font-size:18px; padding-bottom:10px; }
ul.list-m { padding:0 0 15px 0; }
ul.list-m li { line-height:26px; padding-left:22px; width:50%; background:url(../images/dot.png) no-repeat left 7px; }
ul.list-m.sec { }
ul.list-m.sec li { width:80%; }
ul.list-m li strong { float:right; }
ul.list-m li em { font-style:normal; font-weight:bold; color:#fff; }
/*-----------*/

.banner0 { position:relative; width:100%; height:432px; margin-bottom:30px; }
.banner0 #slideshow { width:100%; position:absolute; height:432px; left:0; top:0; }
.banner0 #slideshow img { position:absolute; }
/*-----------------*/

.inner-con { background:url("../images/con-bg.png") repeat scroll left top transparent; padding: 30px; position: absolute; width:75%; height:400px; overflow:hidden; overflow-y:auto; }
h3 { text-decoration:underline; padding-bottom:8px; }
.expand, .colapse { width:120px; height:36px; line-height:36px; color:#fff; background:#000; font-weight:bold; cursor:pointer; position:absolute; right:0px; text-align:center; top:0px; z-index:1; }
.expand { display:none; }
.inner-con.of { overflow:hidden !important; }
/*----- THUMB GALLERY----------*/
.galleryContainer { width:100%; height:100%; position:absolute; left:0; top:0; }
#content_bottom0 { width:100%; height:120px; position:relative; overflow:hidden; margin-top:62%; }
#content_bottom { width:100%; height:120px; position:fixed; bottom:20px; z-index:99; background:rgba(0, 0, 0, 0.6); overflow:hidden; }
#content_bottom0 .nex0, #content_bottom0 .pre0 { line-height:80px; width:70px; height:80px; text-align:center; margin-top:30px; position:absolute; right:0; z-index:9999; background:rgba(255, 255, 255, 0.8); display:block; border-left:0px solid rgba(0, 0, 0, 0.8); }
#content_bottom0 .pre0 { left:0; right:auto; top:0; border-left:0; border-right:0px solid rgba(0, 0, 0, 0.8); }
#content_bottom0 .nex0.non, #content_bottom0 .pre0.non { font-size:0; border:0; }
/****gallery CSS*****/
#large_image_holder { width:100%; left:0; top:0; height:80%; display:block; position:absolute; overflow:hidden; }
#large_images { width:100%; height:100%; position:relative; z-index:10; }
#large_images li { position:absolute; z-index:11; width:100%; height:100%; text-align:center; }
#large_images li img { }
#thumb_holder { width:4440px; height:100px; position:absolute; top:20px; z-index:999; overflow:hidden; left:0; }
#thumb_holder li { width:80px; float:left; display:inline; margin:10px; overflow:hidden; }
#thumb_holder li img { max-height:80px; min-height:80px; min-width:80px; max-width:100px; }
.title { float:left; display:inline; width:300px; }
.hide { display:none; }
/************************Gall**************/
.page_spinner { /*background: url("../images/ajax-loader.gif") no-repeat scroll 50% 50% #131313;*/
    height: 100%; right: 0; position: absolute; top: 0; width: 82%; z-index: 99; }
.spinner { /*background: url("../images/ajax-loader_gall.gif") no-repeat scroll 0 0 transparent;*/
    height: 100px; left: 0; position: relative; top: 0; width: 100%; z-index: 0; }
#pagination { overflow: hidden; position: absolute; right: 0; top: 600px; width: 170px; }
.right { float: right; }
#pagination li { float: left; margin-right: 11px; }
#pagination a { background: url("../images/buttons.png") no-repeat scroll right 0 transparent; display: block; height: 12px; width: 12px; }
#pagination a:hover, #pagination .active a { background-position: 0 0; }
.main2 { width:76%; height:100%; }
/*--------------------------------------------------*/
/*--------------------------------------------------*/
/*--------------------------------New Gall------------------*/
.rg-image-wrapper { position:relative; /*padding:20px 30px; padding: 20px 10px 15px;*/padding: 8px 10px 5px; background:transparent url(../images/black.png) repeat top left; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; min-height:20px; }
.rg-image { position:relative; text-align:center; line-height:0px; }
.rg-image img { /*max-height:100%;*/max-height: 500px; min-height: 500px; max-width:95%; }
.rg-image-nav a { position:absolute; top:0px; left:0px; /*background:#000 url(../images/nav.png) no-repeat -20% 50%;*/background: url("../images/nav.png") no-repeat scroll 2% 50% #000000; /*width:28px;*/width:40px; height:100%; text-indent:-9000px; cursor:pointer; opacity:0.3; outline:none; -moz-border-radius: 10px 0px 0px 10px; -webkit-border-radius: 10px 0px 0px 10px; border-radius: 10px 0px 0px 10px; }
.rg-image-nav a.rg-image-nav-next { right:0px; left:auto; /*background-position:115% 50%;*/ background-position: 91% 50%; width:40px; -moz-border-radius: 0px 10px 10px 0px; -webkit-border-radius: 0px 10px 10px 0px; border-radius: 0px 10px 10px 0px; }
.rg-image-nav a:hover { opacity:0.8; }
.rg-caption { text-align:center; margin-top:15px; position:relative; }
.rg-caption p { font-size:11px; letter-spacing:2px; font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif; line-height:16px; padding:0 15px; text-transform:uppercase; }
.rg-view { height: 25px; }
.rg-view a { display:block; float:right; width:16px; height:16px; margin-right:3px; background:#464646 url(../images/views.png) no-repeat top left; border:3px solid #464646; opacity:0.8; }
.rg-view a:hover { opacity:1.0; }
.rg-view a.rg-view-full { background-position:0px 0px; }
.rg-view a.rg-view-selected { background-color:#6f6f6f; border-color:#6f6f6f; }
.rg-view a.rg-view-thumbs { background-position:0px -16px; }
.rg-loading { width:46px; height:46px; position:absolute; top:50%; left:50%; background:#000 url(../images/ajax-loader.gif) no-repeat center center; margin:-23px 0px 0px -23px; z-index:100; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; opacity:0.7; }
/* Header Style gallery */
.header { font-size:13px; background:#000; opacity:0.9; text-transform:uppercase; -moz-box-shadow: 1px 0px 2px #000; -webkit-box-shadow: 1px 0px 2px #000; box-shadow: 1px 0px 2px #000; }
.header a { line-height:18px; padding:0 4px; letter-spacing:1px; text-shadow:1px 1px 1px #000; color:#ddd; }
.header a:hover { color:#fff; }
.header a span { font-weight:bold; }
.header span.right_ab { float:right; }
.content-gallery { margin:15px 25px 30px 25px; width:94%; }
@media screen and (max-width: 640px) {
 .header a {
 display:block;
 text-align:center;
 font-size:10px;
 text-shadow:none;
}
 .header span.right_ab {
 float:none;
}
}
/* Elastislide Style */
.es-carousel-wrapper { background: #101010; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; position:relative; -moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9); -webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9); box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9); position:relative; margin-bottom: 10px; padding: 0 27px; /*margin-left: 50px;*/ }
.es-carousel { overflow:hidden; background:#353434; }
.es-carousel ul { display:none; }
.es-carousel ul li { height:100%; float:left; display:block; width:auto !important; }
.es-carousel ul li a { display:block; border-style:solid; border-color:#222; opacity:0.8; -webkit-touch-callout:none; /* option */
	-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.es-carousel ul li.selected a { border-color:#fff; opacity:1.0; }
.es-carousel ul li a img { display:block; border:none; height: 80px; width :90px; }
.es-nav span { background: url("../images/nav_thumbs.png") no-repeat scroll 8px center transparent; cursor: pointer; height: 80px; left: 1px; margin-top: -13px; opacity: 0.8; position: absolute; text-indent: -9000px; top: 21%; width: 24px; }
.es-nav span.es-nav-next { /*right:8px;
	left:auto;
	background-position:top right;*/ background-position: -9px center; left: auto; margin-top: -12px; position: absolute; right: 5px; top: 20%; width: 25px; }
.es-nav span:hover { opacity:1.0; }
.rg-thumbs { bottom: 30px; position: absolute; z-index: 999; width: 100%; }
.rg-gallery { height: 665px; position: absolute; }
.rg-gallery.wdt { width:94% !important; }
.page_spinner { position:absolute; background: url(../images/ajax-loader.gif) 50% 50% no-repeat #131313; z-index:99; width:100%; height:100%; top:0; left:0; }
.spinner { width:100%; height:100px; position:relative; z-index:0; left:0px; top:0px; background: url(../images/ajax-loader_gall.gif) no-repeat; }
#bgStretch { overflow:hidden; width:1400px; height:930px; left:18% !important; }
#bgStretch img {left:0 !important;}
.thnk
{
    margin-top:300px; margin-left:180px; color:Red; font-family:Monotype Corsiva; font-size:40px; font-weight:bold;
    }